/*

Theme Name: Rutherford Healthcare Responsive

Theme URI: http://www.rutherfordhealthcare.co.nz/

Description: A template based on the twentyeleven theme.

Author: Clint Fern

Template: twentyeleven

*/


@import url("../twentyeleven/style.css");

body {background: #F2FaFF url(images/page-bg.png) repeat-x;
margin-top: 0;
padding: 0;
width:100%;}


#page {
background: transparent;
	margin: 5px auto;
	max-width: 1000px;
padding: 0 5px;
}

/* Header */
#branding {
padding: 0;
margin:0;
	border-top: 0;
}
#branding img {height: 142px; margin: 0; width: 286px;}
#branding .with-image #searchform {
	bottom: 10px;
}
/* Search Form */
#branding #searchform {
	right: 0.5%;
	}
#branding .only-search #s {
	background-color: #eee;
	border-color: #1d6181;
	color: #222;
}
#branding .only-search #s:focus {
	background-color: #a2cfe4;
}
input#s {
	-moz-border-radius: 8px;
	border-radius: 8px;
	
}

/* Navigation Menu */ 
/* RHC colour scheme */
#access { background: #7ec1e1;
}
#access li a {
color: #1d6181;
background-color: #7ec1e1;
text-transform:uppercase;
}
#access li:hover > a, #access ul ul :hover > a,
#access a:focus {background:#5ad38f;color:#1d6181;-webkit-transition:background 0.05s ease;-moz-transition:background 0.05s ease;-o-transition:background 0.05s ease;transition:background 0.05s ease}
#access li.current-menu-item a, .home .main-nav a.home,.page-id-8 .main-nav a.about,.parent-pageid-8 .main-nav a.about,.page-id-10 .main-nav a.specialists,.parent-pageid-10 .main-nav a.specialists,.page-id-13 .main-nav a.procedures,.parent-pageid-13 .main-nav a.procedures,.page-id-14 .main-nav a.contact{background:#6874cf;color:white}

/* only use big menu on screens that can handle it - drops out old IE as well */
@media (min-width: 650px) {
#branding .only-search + #access div {
	padding-right: 0;
}
#access { margin: 0;
background: transparent;
-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#access div {
	margin: 0;
}

#access ul { font-size:0; margin: 0; width: 100%}

#access li {
/*width: 19.9%;*/
width:24.9%;
padding: 0;
margin: 0;
}
#access li a {
display:inline-block;
text-decoration: none;
text-align: center;
height:100%;
 width:100%;
margin: 0;
padding: 0;
border-top: 1px solid #365a7a;
border-bottom: 1px solid #365a7a;
font-size:15px;
rem: 1.0714285714rem;
line-height: 2.5333;
}

#access li.home a {
border-left: 1px solid #365a7a;
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;}

#access li.cont a {
border-right: 1px solid #365a7a;
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;}

#access ul ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 38px;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul a {
border-top: 0;
		border-bottom: 1px solid #365a7a;
border-left: 1px solid #365a7a;
border-right: 1px solid #365a7a;
}
#access ul ul ul {
	left: 188px;
	top: 0;
}
}
/* Layout */
/*#primary {
	float: left;
	margin: 0;
	width: 98%;
}*/
#content {
	margin: 0 28% 0 0;
	width: 70%;
}
#secondary {
	float: right;
	margin-right: 0.5%;
	width: 24%;
}
.hentry {
border-bottom: 1px solid transparent;
}
.singular .entry-title {
	font-size: 26px;
	font-weight: bold;
	line-height: 36px;
}
/* Specialists page */

.singular.page .specialist.hentry {
padding: 0;
}
.singular .spec_text .entry-content {
margin: 0 auto;
width: 100%;
}
.spec_wrapper { background-color: #fff; padding: 7px; margin-bottom: 20px; clear: both; overflow:auto; position: relative;}
.odd .spec_image {width: 200px;
    position: absolute;
    top: 0;
    left: 0;}
.even .spec_image {width: 200px;
    position: absolute;
    top: 0;
    right: 0;}
.odd .spec_text {margin-left: 220px;}
.even .spec_text {margin-right: 220px;}
.spec_wrapper .hentry { margin:0; padding: 0; }
/* Side Bar */

#secondary a:link { color: #fff; }
#secondary a:visited { color: #fff; }
#secondary a:active, #primary a:hover { color: #5ad38f; }
.widget {background: #1f6D90; }
ul.menu  { list-style: none; margin: 0; padding:0;}
.widget-area ul ul { list-style: none; margin: 0; padding:0;}
#main .widget-area ul { margin-left: 0; padding: 0 0 0 0; }
#main .widget-area ul ul { border: none; margin: 0; padding: 0; }
#secondary li.menu-item {border:0; padding-left: 10px; margin: 0; height:58px; line-height: 58px; vertical-align:middle; font-weight:bold;}
#secondary li.menu-item { background: #1d6181; /* Old browsers */
background: -moz-linear-gradient(top, #1d6181 0%, #217399 33%, #22759c 50%, #217399 66%, #217399 100%, #1d6181 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d6181), color-stop(33%,#217399), color-stop(50%,#22759c), color-stop(66%,#217399), color-stop(100%,#217399), color-stop(100%,#1d6181)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1d6181 0%,#217399 33%,#22759c 50%,#217399 66%,#217399 100%,#1d6181 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1d6181 0%,#217399 33%,#22759c 50%,#217399 66%,#217399 100%,#1d6181 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1d6181 0%,#217399 33%,#22759c 50%,#217399 66%,#217399 100%,#1d6181 100%); /* IE10+ */
background: linear-gradient(to bottom, #1d6181 0%,#217399 33%,#22759c 50%,#217399 66%,#217399 100%,#1d6181 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d6181', endColorstr='#1d6181',GradientType=0 ); /* IE6-9 */
}

h3.widget-title { color:#fff; padding-left: 10px; }

/* Map box */
.agm_mh_container ul li { border: 0 !important; background-color: #1f6D90 !important;}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0;
	padding: 0;
}
.wp-caption img {
	border-color: transparent;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: transparent;
	border-color: transparent;
}

/* Footer */
#footer-wrap {

width:100%;
	background: #FFFFFF url(images/footer-bg.png) repeat-x;
padding-top:35px;
clear:both;
}
#colophon { max-width: 1000px; border: 0; 	margin: 0 auto; height: 152px; overflow: hidden; padding: 18px 0; background:url(images/accreditation.png) no-repeat top right; }

#site-title img {
padding:0; margin:0;
	border: 0;

}